Importante vulnerabilidad Java en Lotus Domino/Notes

19 November, 2012 03:30:00 PM Miguel Calvo  Domino  |  Comentarios (0)

Una vulnerabilidad Java fue encontrada la semana pasada. Afecta al SDK Java  tanto del servidor como del cliente.

Para que se pueda aprovechar la vulnerabilidad, un usuario debería recibir un anexo por correo electrónico y ejecutarlo. A nivel de servidor hacen falta privilegios de ejecución de agentes/XPages para poder hacer uso del mismo ( uno de nuestros desarrolladores/administradores ).

En Domino/Notes 8.5.3 FP3 viene corregido el problema. Lo tendremos el día 30 de noviembre.

Si queremos solventarlo ya, podemos descargar IF específicos para cada versión de Domino, o podemos desactivar  tanto a nivel Domino/Notes la ejecución de Java ( esto es bastante restrictivo ).

Más información de la vulnerabilidad la podemos encontrar aquí.

Sé el primero en comentar la noticia

Deja una respuesta


Nota:  (No HTML - Los enlaces serán convertidos si están precedidos por http://)

¿ Recuérdame?